Permalink
Browse files

Bump version to 1.5.2 to avoid conflicts with Rails' bundled client

  • Loading branch information...
1 parent b9aef76 commit cc44df3a7e0e2c0732c92bb47957adbc2e855dd3 @packagethief packagethief committed Dec 15, 2008
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/memcache.rb
  2. +1 −1 memcache-client.gemspec
View
@@ -18,7 +18,7 @@ class MemCache
##
# The version of MemCache you are using.
- VERSION = '1.5.0.6'
+ VERSION = '1.5.2'
##
# Default options for the cache object.
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = 'memcache-client'
- s.version = '1.5.0.6'
+ s.version = '1.5.2'
s.authors = ['Eric Hodel', 'Robert Cottrell', 'Mike Perham']
s.email = 'mperham@gmail.com'
s.homepage = 'http://github.com/fiveruns/memcache-client'

0 comments on commit cc44df3

Please sign in to comment.